#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_atomic_ops.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_config.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
cpl_vsi.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
cpl_error.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
stdarg.h
-
stddef.h
-

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_multiproc.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
cpl_config.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_config.h
stdio.h
-
stdlib.h
-
math.h
-
stdarg.h
-
string.h
-
ctype.h
-
limits.h
-
time.h
-
errno.h
-
locale.h
-
direct.h
-
strings.h
-
dbmalloc.h
-
dmalloc.h
-
stdint.h
-
locale.h
-
unistd.h
-
sys/types.h
-
iconv.h
-
sys/mman.h
-
signal.h
-
dlfcn.h
-
netdb.h
-
fcntl.h
-
string
-
cstdio
-
cstdlib
-
cstring
-
cstddef
-
ostream
-
iostream
-
sstream
-
float.h
-
cmath
-
ieeefp.h
-
x86intrin.h
-
sal.h
-
vector
-
map
-
set
-
string
-
cstddef
-
limits
-
sstream
-
fstream
-
algorithm
-

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_string.h
cpl_error.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
cpl_conv.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
cpl_vsi.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
string
-

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_virtualmem.h
stddef.h
-
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
cpl_vsi.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
unistd.h
-
sys/stat.h
-
cpl_error.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal.h
gdal_version.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
cpl_error.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_error.h
cpl_progress.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
cpl_virtualmem.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_virtualmem.h
cpl_minixml.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
ogr_api.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_api.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_frmts.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_priv.h
gdal.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal.h
gdal_frmts.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_frmts.h
cpl_vsi.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_vsi.h
cpl_conv.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_conv.h
cpl_string.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_string.h
cpl_minixml.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
cpl_multiproc.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_multiproc.h
cpl_atomic_ops.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_atomic_ops.h
vector
-
map
-
ogr_core.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jconfig.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jerror.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jmorecfg.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpegint.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpeglib.h
jconfig.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jconfig.h
jmorecfg.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jmorecfg.h
stdio.h
-
jpegint.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jpegint.h
jerror.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/jerror.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_api.h
cpl_progress.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_progress.h
cpl_minixml.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_minixml.h
ogr_core.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h
cpl_port.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/cpl_port.h
gdal_version.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/gdal_version.h
limits
-

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_spatialref.h
ogr_srs_api.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_srs_api.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_srs_api.h
ogr_core.h
/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/ogr_core.h

/tmp/pkgbuild/geography/qlandkartegt/work/.buildlink/include/proj_api.h
math.h
-
stddef.h
-
stdlib.h
-

/tmp/pkgbuild/geography/qlandkartegt/work/qlandkartegt-1.4.2/3rdparty/map2gcm/main.cpp
stdio.h
-
stdlib.h
-
stdint.h
-
math.h
-
wctype.h
-
list
-
gdal_priv.h
-
proj_api.h
-
ogr_spatialref.h
-
jpeglib.h
-
qzipwriter.h
-

/usr/pkg/qt4/include/Qt3Support/q3cstring.h
QtCore/qbytearray.h
-

/usr/pkg/qt4/include/QtCore/qalgorithms.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qatomic.h
QtCore/qglobal.h
-
QtCore/qbasicatomic.h
-

/usr/pkg/qt4/include/QtCore/qatomic_alpha.h

/usr/pkg/qt4/include/QtCore/qatomic_arch.h
QtCore/qglobal.h
/usr/pkg/qt4/include/QtCore/QtCore/qglobal.h
QtCore/qatomic_integrity.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_integrity.h
QtCore/qatomic_vxworks.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_vxworks.h
QtCore/qatomic_alpha.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_alpha.h
QtCore/qatomic_arm.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_arm.h
QtCore/qatomic_armv6.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv6.h
QtCore/qatomic_avr32.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_avr32.h
QtCore/qatomic_bfin.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_bfin.h
QtCore/qatomic_generic.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_generic.h
QtCore/qatomic_i386.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_i386.h
QtCore/qatomic_ia64.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_ia64.h
QtCore/qatomic_m68k.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_m68k.h
QtCore/qatomic_macosx.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_macosx.h
QtCore/qatomic_mips.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_mips.h
QtCore/qatomic_parisc.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_parisc.h
QtCore/qatomic_powerpc.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_powerpc.h
QtCore/qatomic_s390.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_s390.h
QtCore/qatomic_sparc.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_sparc.h
QtCore/qatomic_windows.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_windows.h
QtCore/qatomic_windowsce.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_windowsce.h
QtCore/qatomic_x86_64.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_x86_64.h
QtCore/qatomic_symbian.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_symbian.h
QtCore/qatomic_sh.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_sh.h
QtCore/qatomic_sh4a.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_sh4a.h
QtCore/qatomic_generic.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_generic.h

/usr/pkg/qt4/include/QtCore/qatomic_arm.h
QtCore/qatomic_armv7.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv7.h
QtCore/qatomic_armv6.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv6.h
QtCore/qatomic_armv5.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv5.h

/usr/pkg/qt4/include/QtCore/qatomic_armv5.h

/usr/pkg/qt4/include/QtCore/qatomic_armv6.h

/usr/pkg/qt4/include/QtCore/qatomic_armv7.h
QtCore/qatomic_armv6.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_armv6.h

/usr/pkg/qt4/include/QtCore/qatomic_avr32.h

/usr/pkg/qt4/include/QtCore/qatomic_bfin.h
asm/fixed_code.h
-

/usr/pkg/qt4/include/QtCore/qatomic_bootstrap.h

/usr/pkg/qt4/include/QtCore/qatomic_generic.h

/usr/pkg/qt4/include/QtCore/qatomic_i386.h

/usr/pkg/qt4/include/QtCore/qatomic_ia64.h
ia64intrin.h
-
ia64/sys/inline.h
-

/usr/pkg/qt4/include/QtCore/qatomic_integrity.h
INTEGRITY.h
-

/usr/pkg/qt4/include/QtCore/qatomic_m68k.h

/usr/pkg/qt4/include/QtCore/qatomic_macosx.h
QtCore/qatomic_x86_64.h
-
QtCore/qatomic_i386.h
-
QtCore/qatomic_powerpc.h
-

/usr/pkg/qt4/include/QtCore/qatomic_mips.h

/usr/pkg/qt4/include/QtCore/qatomic_parisc.h

/usr/pkg/qt4/include/QtCore/qatomic_powerpc.h

/usr/pkg/qt4/include/QtCore/qatomic_s390.h

/usr/pkg/qt4/include/QtCore/qatomic_sh.h

/usr/pkg/qt4/include/QtCore/qatomic_sh4a.h

/usr/pkg/qt4/include/QtCore/qatomic_sparc.h

/usr/pkg/qt4/include/QtCore/qatomic_symbian.h
QtCore/qglobal.h
-
e32std.h
-

/usr/pkg/qt4/include/QtCore/qatomic_vxworks.h
QtCore/qatomic_powerpc.h
-
vxWorksCommon.h
-
taskLib.h
-

/usr/pkg/qt4/include/QtCore/qatomic_windows.h
QtCore/qatomic_i386.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_i386.h
QtCore/qatomic_x86_64.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_x86_64.h
winbase.h
-

/usr/pkg/qt4/include/QtCore/qatomic_windowsce.h
QtCore/qglobal.h
-
QtCore/qatomic_windows.h
/usr/pkg/qt4/include/QtCore/QtCore/qatomic_windows.h

/usr/pkg/qt4/include/QtCore/qatomic_x86_64.h

/usr/pkg/qt4/include/QtCore/qbasicatomic.h
QtCore/qglobal.h
-
QtCore/qatomic_bootstrap.h
-
QtCore/qatomic_arch.h
-

/usr/pkg/qt4/include/QtCore/qbytearray.h
QtCore/qatomic.h
-
QtCore/qnamespace.h
-
string.h
-
stdarg.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtCore/qchar.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qconfig.h

/usr/pkg/qt4/include/QtCore/qcoreevent.h
QtCore/qnamespace.h
-
QtCore/qbytearray.h
-
QtCore/qobjectdefs.h
-

/usr/pkg/qt4/include/QtCore/qfeatures.h

/usr/pkg/qt4/include/QtCore/qfile.h
QtCore/qiodevice.h
-
QtCore/qstring.h
-
stdio.h
-
f32file.h
-

/usr/pkg/qt4/include/QtCore/qglobal.h
stddef.h
-
QtCore/qconfig.h
-
algorithm
-
AvailabilityMacros.h
-
Availability.h
-
utility
-
e32def.h
-
QtCore/qfeatures.h
-

/usr/pkg/qt4/include/QtCore/qiodevice.h
QtCore/qobject.h
-
QtCore/qobjectdefs.h
-
QtCore/qscopedpointer.h
-
QtCore/qstring.h
-

/usr/pkg/qt4/include/QtCore/qiterator.h
QtCore/qglobal.h
-
new
-

/usr/pkg/qt4/include/QtCore/qlist.h
QtCore/qiterator.h
-
QtCore/qatomic.h
-
QtCore/qalgorithms.h
-
iterator
-
list
-
iterator
-
initializer_list
-
new
-
limits.h
-
string.h
-

/usr/pkg/qt4/include/QtCore/qmap.h
QtCore/qatomic.h
-
QtCore/qiterator.h
-
QtCore/qlist.h
-
map
-
new
-

/usr/pkg/qt4/include/QtCore/qnamespace.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qobject.h
QtCore/qobjectdefs.h
-
QtCore/qstring.h
-
QtCore/qbytearray.h
-
QtCore/qlist.h
-
QtCore/qcoreevent.h
-
QtCore/qscopedpointer.h
-

/usr/pkg/qt4/include/QtCore/qobjectdefs.h
QtCore/qnamespace.h
-

/usr/pkg/qt4/include/QtCore/qscopedpointer.h
QtCore/qglobal.h
-

/usr/pkg/qt4/include/QtCore/qstring.h
QtCore/qchar.h
-
QtCore/qbytearray.h
-
QtCore/qatomic.h
-
QtCore/qnamespace.h
-
Qt3Support/q3cstring.h
-
string
-
stdarg.h
-
QtCore/qstringbuilder.h
-

/usr/pkg/qt4/include/QtCore/qstringbuilder.h
QtCore/qstring.h
-
QtCore/qbytearray.h
-
QtCore/qmap.h
-
string.h
-

3rdparty/QZip/qzipwriter.h
QtCore/qstring.h
-
QtCore/qfile.h
-

